#footer a,#hat #menubtn,#hat .logo,._disease_detail .tabbtn a,._disease_detail .tabbtn a.cur i,._index .thumbCont a,._index .thumbCont a .cont i.about,._index .thumbCont a .cont i.test,.div_inline_block,.iblock,.icon12,.icon16,.icon24,.icon36,.inblock,.towDepListClass.oneDep>li>a i,.towDepListClass>li ul a i,.towDepListClass>li>a i{display:inline-block;vertical-align:top;*zoom:1;*display:inline}
#hat #menubtn,#hat .logo,.__icon,._index .thumbCont a .cont i.about,._index .thumbCont a .cont i.test,.icon12,.icon16,.icon24,.icon36,.towDepListClass.oneDep>li>a i,.towDepListClass>li ul a i,.towDepListClass>li>a i{background-repeat:no-repeat;background-position:50% 50%}
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline}
article,aside,details,figcaption,figure,footer,header,menu,nav,section{display:block}
body{line-height:1}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}
table{border-collapse:collapse;border-spacing:0}
i{font-style:normal}
.clear{font-size:0;height:0;width:0;clear:both}
.center{margin-left:auto;margin-right:auto}
._index .thumbCont a .cont span,.txcut{overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.planeUl{list-style:none}
.planeUl li{margin:0}
.noSelect{-moz-user-select:none;-webkit-user-select:none;-ms-user-select:none;-khtml-user-select:none;user-select:none}
.yahei{font-family:"微软雅黑" "黑体" "新宋体"}
.expandin{width:100%;height:100%;top:0;left:0}
.icon12{background-image:none;width:12px;height:12px;background-repeat:no-repeat}
.icon16,.towDepListClass>li>a i{background-image:none;width:16px;height:16px;background-repeat:no-repeat}
.icon24,.towDepListClass.oneDep>li>a i,.towDepListClass>li ul a i{background-image:none;width:24px;height:24px;background-repeat:no-repeat}
#hat #menubtn,.icon36{background-image:none;width:36px;height:36px;background-repeat:no-repeat}
.v_hidden{position:absolute;clip:rect(1px 1px 1px 1px);clip:rect(1px,1px,1px,1px)}
body{font-family:"微软雅黑" "黑体" "新宋体";font-size:14px}
a{text-decoration:none}
#hat,.main_grad{background:-moz-linear-gradient(top,#fff,#d5d5d5);background:-webkit-gradient(linear,0 0,0 bottom,from(#fff),to(#d5d5d5))}
._news_list .newlist a,._news_list .newlist li,.sub_grad,.towDepListClass>li>a{background:-moz-linear-gradient(top,#fff,#e9e9e9);background:-webkit-gradient(linear,0 0,0 bottom,from(#fff),to(#e9e9e9))}
#hat{border-top:4px solid #ff9100;position:relative;z-index:600;height:54px;line-height:54px}
#hat .logo{background-image:url(../images/logo.png);width:180px;height:54px;background-repeat:no-repeat;margin-left:12px}
#hat #menubtn{background-image:url(../images/icon_menu.png);position:absolute;right:12px;top:50%;margin-top:-13.5px;width:27px;height:27px}
#hat #nav{position:absolute;width:100%;left:0;top:54px}
#footer{text-align:center;padding:12px;background-color:#c0bebf;border-top:6px solid #DFE0E2}
#footer a{color:#fff;border:1px solid #fff;background-color:#ff9100;font-weight:700;font-size:20px;padding:6px 0;width:140px}
#footer .copyr{margin-top:12px;color:#fff;font-size:16px}
._index #slid{width:100%;position:relative;overflow:auto}
._index #slid a{display:block}
._index #slid li{list-style:none}
._index #slid ul li{float:left}
._index #slid li{position:relative}
._index #slid li img{width:100%}
._index #slid li .title{position:absolute;bottom:0;left:0;width:100%;height:24px;line-height:24px;font-size:14px;text-align:center;color:#fff;background-color:#000}
._index .thumbCont{font-size:0;margin-top:6px}
._index .thumbCont>*{font-size:14px}
._index .thumbCont a{width:50%}
._index .thumbCont a .cont{margin-left:6px;margin-right:3px;display:block}
._index .thumbCont a .cont img{display:block;width:100%}
._index .thumbCont a .cont span{display:block;height:45px;line-height:45px;text-align:center;color:#fff;background:#ff9100;font-size:14px}
._index .thumbCont a .cont i{vertical-align:middle!important;margin-top:-3px}
._index .thumbCont a .cont i.about{background-image:url(../images/sanyou_min_font.png);width:98px;height:30px;background-repeat:no-repeat}
._index .thumbCont a .cont i.test{background-image:url(../images/tytus_min_font.png);width:94px;height:30px;background-repeat:no-repeat}
._index .thumbCont a:last-child{margin-left:-1px}
._index .thumbCont a:last-child .cont{margin-right:6px;margin-left:3px}
._sub .sub_tit{height:48px;line-height:48px;background-color:#ff9100;font-size:21.6px;text-align:center;color:#fff;font-weight:700}
._sub .para_tit{font-size:18px;color:#848383;font-weight:700;height:36px;line-height:36px;border-bottom:1px solid #848383;margin-top:12px}
._sub .cont_pic{max-width:95%;display:block;margin:24px auto}
._sub #body{color:#848383;line-height:36px}
._sub #body ul.simple_list li{text-indent:12px}
._sub #body .mc{padding:0 12px}
._sub #body .mc2{padding:0 36px}
._sub #footer{border-top:none;margin-top:36px}
._sub .return_to_list{background-color:#848383;color:#fff;font-weight:700;font-size:18px;display:block;width:160px;text-align:center;margin-left:auto;margin-right:auto;margin-top:36px}
._news_list .newlist a,._news_list .newlist li{height:105px;padding-top:15px;padding-left:15px;border-bottom:5px solid #DFE0E2;padding-right:15px;line-height:14.4px;font-size:0;display:block}
._news_list .newlist a>*,._news_list .newlist li>*{font-size:14px}
._news_list .newlist a .title,._news_list .newlist li .title{width:calc(100% - 150px);color:#464545;line-height:1.6em;font-size:15px;font-weight:500}
._news_list .newlist a .title i,._news_list .newlist li .title i{display:block;color:#848383;font-size:14px;font-weight:100}
._news_list .newlist a img,._news_list .newlist li img{width:120px;height:90px;float:left;margin-right:15px}
._news_detail .newsCont .title{font-size:18px;color:#464545;text-align:center;margin-top:24px}
._news_detail .newsCont .infos{text-align:center}
._disease_detail .tabbtn{font-size:0;background-color:#eee}
._disease_detail .tabbtn>*{font-size:14px}
._disease_detail .tabbtn a{width:20%;text-align:center;font-size:18px;color:#464545;height:44px;line-height:44px;border-bottom:4px solid transparent;position:relative}
._disease_detail .tabbtn a i{display:none}
._disease_detail .tabbtn a.cur{border-bottom:4px solid #ff9100}
._disease_detail .tabbtn a.cur i{border:12px solid transparent;border-bottom-width:0;width:0;height:0;font-size:0;line-height:0;vertical-align:middle;border-top-color:#ff9100;bottom:-16px;left:50%;position:absolute;margin-left:-12px}
._disease_detail .tabbtn a:last-child{margin-left:-1px}
._disease_detail .tabbody{margin-top:36px}
._disease_detail .tabbody li{-webkit-transform:scaleX(0) scaleY(0);-ms-transform:scaleX(0) scaleY(0);transform:scaleX(0) scaleY(0);-webkit-transition-duration:330ms;transition-duration:330ms;display:none}
._disease_detail .tabbody li.cur{-webkit-transform:scaleX(1) scaleY(1);-ms-transform:scaleX(1) scaleY(1);transform:scaleX(1) scaleY(1);display:block}
._hurt_product_list .towDepListClass a{height:36px;line-height:36px;font-size:14px}
._contact .detailCont,.detailCont p.img{margin-top:24px}
.detailCont p.img img{display:block;margin-left:auto;margin-right:auto}
.detailCont p.img i{display:block;text-align:center;margin-top:12px}
.detailCont img{max-width:95%;display:block;margin:36px auto}
.detailCont p.no_in{text-indent:0}
.towDepListClass{overflow:hidden;height:0;-webkit-transition-duration:330ms;transition-duration:330ms}
.towDepListClass.showying{height:auto}
.towDepListClass.oneDep>li>a{height:43.2px;line-height:43.2px}
.towDepListClass.oneDep>li>a i{background-image:url(../images/icon_arrow_right.png)!important;right:24px;top:50%;position:absolute;margin-top:-12px}
.towDepListClass a{height:50px;line-height:50px;-webkit-transition-duration:330ms;transition-duration:330ms;font-size:18px;font-weight:300}
.towDepListClass a:hover{color:#ff9100!important}
.towDepListClass li{line-height:14px}
.towDepListClass>li>a{display:block;text-indent:24px;color:#464545;position:relative}
.towDepListClass>li>a i{background-image:url(../images/icon_plus.png);top:50%;position:absolute;margin-top:-8px;right:24px;-webkit-transition-duration:330ms;transition-duration:330ms}
.towDepListClass>li.expand>a>i{background-image:url(../images/icon_minus.jpg)}
.towDepListClass>li ul{overflow:hidden;height:0;background-color:#848383;-webkit-transition-duration:330ms;transition-duration:330ms}
.towDepListClass>li ul a{height:50px;line-height:50px;background-color:#E1E1E1;display:block;color:#848383;text-indent:24px;border-top:1px solid #848383;position:relative}
.towDepListClass>li ul a i{background-image:url(../images/icon_arrow_right.png);right:24px;top:50%;position:absolute;margin-top:-12px}
.towDepListClass>li .detailCont{-webkit-transition-duration:330ms;transition-duration:330ms;overflow:hidden;height:0;padding:0 36px;line-height:2em}
@media screen and (max-device-width:640px){body{-webkit-text-size-adjust:none}}
#body .mc ul{padding-left:15px}
#body .mc ul li{background:url(/static/creative/images/icon01.jpg) 0 50% no-repeat;padding-left:15px}


#nav{
	display:none;
}